Dell Webcam CrazyTalk4Native.dll ActiveX Buffer Overflow Exploit

The CrazyTalk4Native.dll bundled with Dell Webcam Central is prone to a buffer overflow which is exploited by this module.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-51753
Product Version: 
12.3
Released Date: 
Wednesday, May 16, 2012 - 00:00